	/*
  	Flaticon icon font: Flaticon
  	Creation date: 24/09/2019 10:38
  	*/

	@font-face {
	  font-family: "Flaticon";
	  src: url("../fonts/WXRdVvS98IGY.eot");
	  src: url("../fonts/WXRdVvS98IGY.eot#iefix") format("embedded-opentype"),
	    url("../fonts/s41hl6pnaEjm.woff2") format("woff2"),
	    url("../fonts/cxGphvqtF4Ko.woff") format("woff"),
	    url("../fonts/ftnKwBPz28ke.ttf") format("truetype"),
	    url("../fonts/ftnKwBPz28ke.ttf") format("truetype"),
	    url("../images/BCJwaUjceYKC.svg#Flaticon") format("svg");
	  font-weight: normal;
	  font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	  @font-face {
	    font-family: "Flaticon";
	    src: url("../images/BCJwaUjceYKC.svg#Flaticon") format("svg");
	  }
	}

	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	  font-family: Flaticon;
	  font-style: normal;
	}

	.flaticon-straight-quotes:before {
	  content: "\f100";
	}

	.flaticon-electrocardiogram:before {
	  content: "\f101";
	}

	.flaticon-emergency-call:before {
	  content: "\f102";
	}

	.flaticon-first-aid-kit:before {
	  content: "\f103";
	}

	.flaticon-right:before {
	  content: "\f104";
	}